## org.apache.cassandra.db.compaction
Interface CompactionManager.CompactionExecutorStatsCollector

Enclosing class:
  CompactionManager

    public static interface CompactionManager.CompactionExecutorStatsCollector

Method Summary
`void` `beginCompaction(CompactionInfo.Holder ci)`
`void` `finishCompaction(CompactionInfo.Holder ci)`

Method Detail

### beginCompaction

    void beginCompaction(CompactionInfo.Holder ci)

### finishCompaction

    void finishCompaction(CompactionInfo.Holder ci)

Copyright © 2012 The Apache Software Foundation